<!DOCTYPE HTML>
<html>
    <head>

        <!--mobile responsive meta tag-->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        
        <!--Bootsrap Link-->

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
        <!--end Bootsrap Link-->
        <!--fontawsome link-->
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">

        <!--end fontawsome link-->

        <title>B127 Bootsrap</title>

    </head>
    <body>
        <!--Start of navbar-->
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <a class="navbar-brand" href="#">B127 Bootsrap</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="#"><i class="fas fa-home"></i>Home  <span class="sr-only">(current)</span> </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">About</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Contact Us</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Services</a>
                    </li>
                </ul>
            </div>
        </nav>

        <!--end of navbar-->

        <div class="container">
            <div class="row my-5">
                <div class="col-md-6">
                    <img src="https://via.placeholder.com/900x400" class="img-fluid" alt="...">
                </div>
                <div class="col-md-6">
                    <div class="card-body">
                        <h2 class="card-title">Business Name or Tagline</h2>
                        <p class="card-text">This template that is great for small business. 
                            It doesn't have too much fancy flare to it, but it make a great use of the standard bootsrap 
                            core components. Feel free to use this template for any project you want!</p>
                        <a href="#" class="btn btn-primary btn-sm">CAll to action!</a>
                    </div>
                </div>
            </div>
        </div>  
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="card text-white bg-secondary">
                        <p class="card-text text-center p-4">This call to action card is a great place to showcase some important 
                            information or display  a clever tagline!
                        </p>
                    </div>
                </div>
            </div>
        </div> 
        <div class="container">
            <div class="row my-5">
                <div class="col-sm-4 col-12 ">
                    <div class="card">
                        <div class="card-body">
                            <h5 class="card-title">Card One</h5>
                            <p class="card-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's
                                 standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                        </div>
                        <div class="card-footer">
                            <a href="#" class="btn btn-primary btn-sm">More Info</a>
                        </div>
                    </div>

                </div>
                <div class="col-sm-4 col-12">
                    <div class="card">
                        <div class="card-body">
                            <h5 class="card-title">Card Two</h5>
                            <p class="card-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy 
                                text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                        </div>
                        <div class="card-footer">
                            <a href="#" class="btn btn-primary btn-sm">More Info</a>
                        </div>
                    </div>
                    
                </div>
                <div class="col-sm-4 col-12">
                    <div class="card">
                        <div class="card-body">
                            <h5 class="card-title">Card Three</h5>
                            <p class="card-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy 
                                text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                        </div>
                        <div class="card-footer">
                            <a href="#" class="btn btn-primary btn-sm">More Info</a>
                        </div>
                    </div>
                    
                </div>  
            </div>
        </div>
        <footer class="bg-dark p-1">
            <p class="text-center text-white my-4">Copyright &#169; Your website 2021</p>

        </footer>


       

        <!--bootsrap link-->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
        <!--end of bootsrap link-->

    </body>
</html>